/********** NAVIGATION STYLES **********/
#header #navigation {
	/* width:960px; */
	width:100%;
	height:35px;
	position:absolute; top:131px; left:0px;
	background:url('/site/ibr/templates/grfx/navigation_background.jpg') repeat-y;
	border-bottom:1px solid white;
	list-style:none;
	}
	
#header #navigation li {
	font-size:12px;
	font-weight:bold;
	padding:11px 11px 0px 11px;
	float:left;
	}
	
#header #navigation li:first-child {
	margin-left:28px;
	}
	
#header #navigation li a {
	text-decoration:none;
	display:inline;
	float:left;
	}
	
#header #navigation a:link,
#header #navigation a:visited {
	color:#ffffff;
	}
	
#header #navigation a:hover,
#header #navigation a:active {
	color:#f58321;
	}
	
#header #navigation li.active_drop a {
	color:#f58321;
	cursor:auto;
	}
	
#header #navigation li.active_drop a {
	color:#f58321;
	cursor:default;
	}